Bug 831376 - ppl-swiprolog uninstallable
ppl-swiprolog uninstallable
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ppl (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Roberto Bagnara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 17:59 EDT by Philippe Troin
Modified: 2013-07-31 14:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:36:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2012-06-12 17:59:23 EDT
Description of problem:
yum install ppl-swiprolog.x86_64
Loaded plugins: changelog, downloadonly, priorities, remove-with-leaves, show-leaves, tsflags
16 packages excluded due to repository priority protections
Resolving Dependencies
--> Running transaction check
---> Package ppl-swiprolog.x86_64 0:0.11.2-8.fc17 will be installed
--> Processing Dependency: pl >= 5.10.2-3 for package: ppl-swiprolog-0.11.2-8.fc17.x86_64
--> Processing Dependency: libswipl.so.5.10.5()(64bit) for package: ppl-swiprolog-0.11.2-8.fc17.x86_64
--> Running transaction check
---> Package pl.x86_64 0:6.0.2-3.fc17 will be installed
---> Package ppl-swiprolog.x86_64 0:0.11.2-8.fc17 will be installed
--> Processing Dependency: libswipl.so.5.10.5()(64bit) for package: ppl-swiprolog-0.11.2-8.fc17.x86_64
--> Finished Dependency Resolution
Error: Package: ppl-swiprolog-0.11.2-8.fc17.x86_64 (fedora)
           Requires: libswipl.so.5.10.5()(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
[2]    11736 exit 1     noglob yum install ppl-swiprolog.x86_64

swiprolog does not seem to be available in F17 anymore.
Maybe this package should be removed?
Comment 1 Fedora End Of Life 2013-07-03 15:44:40 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 14:36:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.